.bootstrap-datetimepicker-widget table td.day>div,
.bootstrap-datetimepicker-widget .separator {
  color: rgba(0, 0, 0, 1);
  z-index: 0;
}
.bootstrap-datetimepicker-widget table td.old>div,
.bootstrap-datetimepicker-widget table td.new>div {
  color: rgba(0, 0, 0, 0.15);
}

.bootstrap-datetimepicker-widget a[data-action] {
  color: rgba(255, 99, 10, 1);
}
.bootstrap-datetimepicker-widget table td.active>div,
.bootstrap-datetimepicker-widget table td.active>div:hover,
.bootstrap-datetimepicker-widget table td span.active {
  background-color: rgba(255, 99, 10, 1) !important;
  color: rgba(255, 255, 255, 1);
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(255, 99, 10, 0.4);
}
